@charset "utf-8";
/* MAIN : S */
/* * {-moz-transition: all .5s ease;-webkit-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease; }*/
.inner {max-width: 1600px;margin: auto;width: 100%;}
.content {}
.mc-wrap {padding: 80px 0;}
#main {}
#main.content {
    position: relative;
}
#main.content .main-slide {
    position: relative;
}
#main.content .main-slide ul {}
#main.content .main-slide ul li {}
#main.content .main-slide ul li a {}
#main.content .main-slide ul li a img {margin: auto;max-height: none;max-width: none;width: 100%;}
#main.content .main-slide .slick-prev {}
#main.content .main-slide .slick-prev:hover {}
#main.content .main-slide .slick-arrow {}
#main.content .main-slide .slick-next {}
#main.content .main-slide .slick-next:hover {}
#main.content .main-slide .slick-dots {position: absolute;bottom: 30px;max-width: 1600px;margin: auto;width: calc(100% - 80px);left: 0;right: 0;text-align: right;}
#main.content .main-slide .slick-dots li {width: 16px;height: 16px;background: #fff;display: inline-block;text-align: left;text-indent: -1000px;overflow: hidden;border-radius: 1000px;margin-left: 10px;}
#main.content .main-slide .slick-dots li.slick-active {background: #000;}

#main .search-box {height: 82px;}
#main .search-box form {display: block;height: 100%;}
#main .search-box input {width: 100%;height: 100%;border: none;font-size: 20px;color: #221e1f;font-weight: 300;text-indent: 30px;}
#main .search-box button {position: absolute;height: 100%;right: 0;top: 0;background: url(../../images/ico-search.png) no-repeat center;text-indent: -200px;overflow: hidden;width: 83px;}
#main .link {height: 81px;border-bottom: 1px solid #221e1f;}
#main .link ul {}
#main .link ul li {border-left: 1px solid #221e1f;/* display: inline-block; *//* width: calc(50% - 4px); */flex: 1;}
#main .link ul li:first-child {border-left: 0;}
#main .link ul li a {color: #fff;display: block;position: relative;width: 100%;height: 100%;font-size: 20px;font-weight: 100;line-height: 81px;text-indent: 30px;}
#main .link ul li a:after {background: url(../../images/arrow-forward-black.png);filter: invert(100%);-webkit-filter: invert(100%);width:8px;height:11px;content: '';display: block;position: absolute;right: 30px;top: 50%;transform: translateY(-50%);}

#main .main-banner {
    display: flex;
}
#main .main-banner .head {
    width: 31.5%;
}
#main .main-banner .head .tit {
    font-size: 50px;
    color: #fff;
    font-weight: 100;
}
#main .main-banner .head .cont {
    font-size: 17px;
    color: #696868;
    font-weight: 400;
    margin-top: 15px;
    line-height: 1.2;
}
#main .main-banner .body {
    margin-left: 2.75%;
    width: 65.75%;
}
#main .main-banner .body ul {
    display: flex;
    flex-wrap: wrap;
    margin-left: -4.18%;
    margin-top: -4.18%;
}
#main .main-banner .body ul li {
    margin-left: 4.18%;
    width: 45.82%;
    position: relative;
    margin-top: 4.18%;
}
#main .main-banner .body ul li .photo {}
#main .main-banner .body ul li .photo img {}
#main .main-banner .body ul li .tit {
    position: absolute;
    bottom: 30px;
    color: #fff;
    left: 30px;
    font-size: 38px;
}

#main .board {}
#main .board .head {
    position: relative;
}
#main .board .head .tit {
    font-size: 40px;
    font-weight: 300;
    line-height: 1.2;
}
#main .board .head .more {
    background: url(../../images/ico-more.png) no-repeat center;
    width: 44px;
    height: 44px;
    border: 1px solid #b1b1b1;
    border-radius: 50px;
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    text-indent: -100px;
    overflow: hidden;
    -moz-transition: all .5s ease;-webkit-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease;
}
#main .board .head .more:hover {
    transform:rotate(180deg);
}
#main .board .head .eng {
    font-size: 13px;
    position: absolute;
    bottom: -36px;
    background: #fff;
    padding-right: 10px;
}
#main .board .list {}
#main .board .list li {
    border-bottom: 1px solid #e5e5e5;
}
#main .board .list li a {}
#main .board .list li a .subject {
    font-size: 22px;
    font-weight: 700;
    width: calc(100% - 120px);
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
#main .board .list li a .date {
    width: 120px;
    text-align: right;
    color: #696868;
    font-weight: 300;
}
#main .board .list .body {
    margin-top: 40px;
}
#main .board .list .lst {border-top: 2px solid #000;}
#main .board .list .lst li {}
#main .board .list .lst li a {
    display: flex;
    line-height: 100px;
}
#main .board .list-box {
    margin-top: 2.75%;
    display: flex;
}
#main .board .list-box .one {
    margin-left: 0;
}
#main .board .list-box > div {margin-left: 2.75%;flex: 1;border: 1px solid #e5e5e5;padding: 2.75%;width: 30.58%;}
#main .board .list-box .head {
    margin-bottom: 30px;
}
#main .board .list-box .one .body {
    border-top: 1px solid #e5e5e5;
    height: calc(100% - 80px);
}
#main .board .list-box .one .body .nl {}
#main .board .list-box .one .body .nl a {
    font-size: 22px;
    font-weight: 300;
    /* margin: 45px 0 0 0; */
    line-height: 1.4;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    max-height: 90px;
    overflow: hidden;
}
#main .board .list-box .multiple {}
#main .board .list-box .multiple .body {}
#main .board .list-box .multiple .body .lst {
    border-top: 1px solid #e5e5e5;
}
#main .board .list-box .multiple .body .lst li {white-space: nowrap;overflow: hidden;text-overflow: ellipsis;border-bottom: 1px solid #e5e5e5;}
#main .board .list-box .multiple .body .lst li a {
    line-height: 44px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 100%;
}
#main .board .list-box .ban {
    text-align: center;
    position: relative;
}
#main .board .list-box .ban .vm {/* width: calc(100% - 17%); */}
#main .board .list-box .ban img {}
#main .board .list-box .ban span {
    display: block;
    color: #494949;
    font-size: 14px;
    margin-top: 15px;
}

.pop-window-back {
	visibility: hidden;
	opacity: 0;
    background: #000;
    padding: 40px;
	position:fixed;width: 100%; height: 100%;  z-index: 501;
	-moz-transition: all .5s ease;-webkit-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease;
	left: 0;
	top: 0;
}
.pop-window {
	visibility: hidden;
	opacity: 0;
    background: #fff;
    padding: 40px;
	position:fixed;width: 100%;max-width: 400px;height: 400px;transform:translate(-50%, -50%);z-index: 10000;top: 50%;left: 50%;  z-index: 502;
	-moz-transition: all .5s ease;-webkit-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease;
}
.pop-window {}
.pop-window .head {
    position: relative;
}
.pop-window .head .tit {
    font-size: 24px;
    font-weight: 700;
}
.pop-window .head .close {
    position: absolute;
    background: url(../../images/ico-close.png) no-repeat;
    width: 24px;
    height: 24px;
    right: 0;
    text-indent: -100px;
    overflow: hidden;
    top: 0;
}
.pop-window .body {
    margin-top: 25px;
}
.pop-window .info .body p {
    font-size: 17px;
    line-height: 1.2;
    margin-top: 10px;
    font-weight: 400;
}
.pop-window .info .body p.mt {
	margin-top: 30px;
}
.pop-window .info .btn {
    margin-top: 30px;
}
.pop-window .info .btn a {
    display: block;
    background: #000;
    color: #fff;
    text-align: center;
    font-size: 17px;
    padding: 20px 0;
}
.pop-window .login {}
.pop-window .login .body .gray-box {
    background: #f1f1f1;
    text-align: center;
    font-size: 16px;
    padding: 5px;
}
.pop-window .login .body .login-box {
    margin-top: 20px;
    display: flex;
    flex-direction: column;
}
.pop-window .login .body .login-box input {
    border-top: 1px solid #e1e1e3;
    border-left: 1px solid #e1e1e3;
    border-right: 1px solid #e1e1e3;
    border-bottom: 0;
    height: 48px;
    padding: 15px;
}
.pop-window .login .body .login-box input::placeholder {}
.pop-window .login .body .login-box button {
    background: #000;
    border-top: 1px solid #e1e1e3;
    color: #fff;
    height: 48px;
}
.pop-window .login .body .login-box2 {
    margin-top: 20px;
    display: flex;
    border-top: 1px solid #e1e1e1;
    border-bottom: 1px solid #e1e1e1;
    border-left: 1px solid #e1e1e1;
}
.pop-window .login .body .login-box2 a {
    border-right: 1px solid #e1e1e1;
    flex: 1;
    text-align: center;
    font-size: 16px;
    padding: 14px 0;
}
.pop-window .login .body .login-box3 {
    margin-top: 15px;
    color: #919191;
    font-size: 14px;
    text-align: center;
    font-weight: 400;
}


.quick {
    background: #fff;
    /* transform: rotate(270deg); */
    width: 50px;
    height: 200px;
    line-height: 1.1;
    border: 1px solid #e5e5e5;
    position: absolute;
    top: -500px;
    /* text-indent: 15px; */
    left: 50px;
    z-index: 1;
}
.quick a {
    font-weight: 300;
    display: block;
    padding-top: 56px;
    text-align: center;
}
.quick a:after {
    content:'';
    background: url(../../images/arrow-forward-black.png);
    width: 8px;
    height: 11px;
    display: block;
    position: absolute;
    right: 19px;
    top: 20px;
    transform: translateY(-50%) rotate(270deg);
    }
.quick span.blank {display: block;height: 6px;}
/* MAIN : E */
/* SUB : S */
#sub.content {
    margin-top: 90px;
    margin-bottom: 90px;
}
#sub.content.mt0 {margin-top: 0;}
#sub.content.mb0 {margin-bottom: 0;}
#sub.content .header {}
#sub.content .header .tit {
    font-size: 48px;
    font-weight: 300;
    text-align: center;
}
#sub.content .header .tit strong {
	font-weight: 700;
}
#sub.content .tab {
    margin-top: 80px;
}
#sub.content .tab ul {
    max-width: 997px;
    width: 100%;
    margin: auto;
    display: flex;
    align-items: center;
}
#sub.content .tab.mw600 ul {
    max-width: 600px;
}
#sub.content .tab ul li {
    flex: 1;
    text-align: center;
    /* border-top: 1px solid #b3b3b3; */
    /* border-bottom: 1px solid #b3b3b3; */
    border-left: 1px solid #b3b3b3;
}
#sub.content .tab ul li:last-child {border-right:1px solid #b3b3b3;}
#sub.content .tab ul li.on, #sub.content .tab ul li:hover {
    border-color: #000;
}
#sub.content .tab ul li a {
    font-size: 18px;
    font-weight: 300;
    display: block;
    width: 100%;
    height: 100%;
    line-height: 48px;
    -moz-transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
    border-top: 1px solid #b3b3b3;
    border-bottom: 1px solid #b3b3b3;
}
#sub.content .tab ul li.on a, #sub.content .tab ul li:hover a {
    font-size: 22px;
    background: #000;
    color: #fff;
    border-color: #000;
}
#sub.content .search {
    text-align: right;
    position: relative;
    margin-top: 80px;
}
#sub.content .search ul {
    text-align: right;
    display: inline-block;
    width: 23.5%;
    border-bottom: 1px solid #000;
}
#sub.content .search ul li {
    display: inline-block;
    margin-left: -4px;
    position: relative;
}
#sub.content .search ul li:last-child {width: calc(100% - 77px);}
#sub.content .search ul li select {
    font-size: 20px;
    border: none;
    padding: 10px 45px 10px 0;
    background: url(../../images/ico-select.png) no-repeat right center;
    -webkit-appearance:none; /* for chrome */
    -moz-appearance:none; /*for firefox*/
    appearance:none;
}
#sub.content .search ul li select::-ms-expand{
   display:none;/*for IE10,11*/
}

#sub.content .search ul li input {
    border: none;
    line-height: 47px;
    width: 100%;
    text-indent: 10px;
    font-size: 20px;
}
#sub.content .search ul li button[type='submit'] {
    background: url(../../images/ico-search.png) no-repeat center;
    background-size: 20px;
    position: absolute;
    width: 20px;
    height: 45px;
    text-indent: -100px;
    overflow: hidden;
    right: 0;
}
#sub.content .board {
    margin-top: 80px;
}
#sub.content .no-data {width: 100%; background: #e8e8e8; font-size: 16px; text-align: center; padding: 100px 0;}
#sub.content .board .thumb {
    display: flex;
    flex-wrap: wrap;
    margin-left: -1.88%;
    margin-top: -1.88%;
}
#sub.content .board .thumb .no-data {margin-left:1.8%;}
#sub.content .board .thumb a {
    width: 23.12%;
    margin-left: 1.88%;
    margin-top: 1.88%;
    border-bottom: 1px solid #e1e1e1;
}
#sub.content .board .thumb a .photo-box {
    position: relative;
    padding-bottom: 68%;
    overflow: hidden;
    background: url(../../images/logo-grayscale.png) #e8e8e8 no-repeat center;
    background-size: 36%;
}
#sub.content .board .thumb a .photo-box img {
    width: 100%;
    position: absolute;
    -moz-transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
    height: 100%;
    object-fit: cover;
}
#sub.content .board .thumb a:hover .photo-box img {
    transform: scale(1.1)

}
#sub.content .board .thumb a .tit {
    font-size: 24px;
    line-height: 1.2;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    height: 87px;
    margin-top: 30px;
    margin-bottom: 30px;
}
#sub.content .paging {
    margin-top: 80px;
    text-align: center;
    display: flex;
    justify-content: center;
}
#sub.content .paging a {
    padding: 0 10px;
    font-size: 20px;
    font-weight: 300;
    color: #acacac;
}
#sub.content .paging strong {padding: 0 10px;font-size: 20px;font-weight: 500;}
#sub.content .paging a.prev {}
#sub.content .paging a.next {}
#sub.content .paging a span {color: #6c6c6c;}

#sub.content .board .view {}
#sub.content .board .view > .head {
    padding-bottom: 80px;
    text-align: center;
    border-bottom: 1px solid #e1e1e1;
    border-top: 1px solid #e1e1e1;
    padding-top: 80px;
}
#sub.content .board .view > .head > .tit {
    font-size: 32px;
    line-height: 1.2;
}
#sub.content .board .view > .head > .info {
    font-size: 14px;
    font-weight: 300;
    margin-top: 25px;
}
#sub.content .board .view > .cont {
    padding: 80px 0;
    line-height: 1.4;
}
#sub.content .board .view > .cont img, #sub.content .board .view > .cont iframe {max-width: 100%;}
#sub.content .board .view > .det {
    border: 1px solid #e1e1e1;
    display: flex;
    flex-wrap: wrap;
    font-size: 15px;
}
#sub.content .board .view > .det > div {padding: 14px 20px;position: relative;}
#sub.content .board .view > .det > div.ln:after {content: '';background: #e1e1e1;width: 1px;height: 18px;position: absolute;display: block;right: 0;top: 13px;}
#sub.content .board .view > .det > .head {
    width: 100px;
}
#sub.content .board .view > .det > .cont {}
#sub.content .board .view > .det .file {
    border-bottom: 1px solid #e1e1e1;
    font-weight: 700;
}
#sub.content .board .view > .det .file-cont {
    border-bottom: 1px solid #e1e1e1;
    width: calc(100% - 100px);
    margin-top: -5px;
}
#sub.content .board .view > .det .file-cont a {
    font-weight: 400;
    text-decoration: underline;
    display: block;
    margin-top: 5px;
}
#sub.content .board .view > .det .prev {text-indent: 13px;}
#sub.content .board .view > .det .prev:before {content:'';position: absolute;width: 8px;height: 13px;display: block;transform: rotate(180deg);background: url(../../images/arrow-forward-black.png) center no-repeat;}
#sub.content .board .view > .det .prev-cont {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
#sub.content .board .view > .det .next {
    text-indent: 5px;
}
#sub.content .board .view > .det .next:before {content:'';position: absolute;width: 8px;height: 13px;display: block;background: url(../../images/arrow-forward-black.png) center no-repeat;right: 20px;}
#sub.content .board .view > .det .next-cont {}
#sub.content .board .view > .det .artc {
    width: calc(50% - 100px);
    font-weight: 700;
}
#sub.content .board .view > .det .artc.rl {
    border-left: 1px solid #e1e1e1;
	text-align: right;
}
#sub.content .board .view > .det .artc a {font-weight: 700;}
#sub.content .board .btn-wrap {
    margin-top: 80px;
    display: flex;
    margin-left: -8px;
    margin-right: -8px;
}
#sub.content .board .list + .btn-wrap .r {margin-top: 0;}
#sub.content .board .btn-wrap + .paging {margin-top: 40px;}
#sub.content .board .btn-wrap > div {
    flex: 1;
    width: 33.33%;
    text-align: center;
}
#sub.content .board .btn-wrap .l {
    text-align: left;
}
#sub.content .board .btn-wrap .c {}
#sub.content .board .btn-wrap .r {
    text-align: right;
}
#sub.content .btn-black {
    background: #221e1f;
    color: #fff;
    border: 1px solid #221e1f;
}
#sub.content .btn-white {
    border: 1px solid #221e1f;
}
#sub.content .btn {
    display: inline-block;
    text-align: center;
    margin: 0 8px;
}
#sub.content .btn.w {
    width: 200px;
    height: 48px;
    line-height: 48px;
    font-size: 22px;
}
#sub.content .btn.m {
    width: 160px;
    height: 48px;
    line-height: 48px;
    font-size: 22px;
}
#sub.content .board .list {
    border-top: 1px solid #e1e1e1;
}
#sub.content .board .list a {
    display: flex;
    font-size: 24px;
    border-bottom: 1px solid #e1e1e1;
    padding: 45px 1px;
    align-items: center;
}
#sub.content .board .list a > div {position: relative;}
#sub.content .board .list a .num {
    width: 104px;
    text-align: center;
    font-weight: 300;
}
#sub.content .board .list a .tit {
    width: calc(100% - 384px);
    padding-left: 15px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
#sub.content .board .list.result a .tit {
    width: calc(100% - 280px);
}
#sub.content .board .list a .tit strong {
	font-weight: 900;
}
#sub.content .board .list a .tit.ntc {
    padding-left: 50px;
}
#sub.content .board .list a .ntc:before {content:'';position: absolute;display: block;width: 24px;height: 100%;background: url(../../images/ico-ntc.png) no-repeat center;left: 15px;}
#sub.content .board .list a .info {
    font-size: 14px;
    text-align: right;
    width: 280px;
    font-weight: 300;
    padding-right: 20px;
}
#sub.content .board .write {display: flex;flex-direction: column;}
#sub.content .board .write input {
    border: 1px solid #e1e1e1;
    font-size: 24px;
    font-weight: 500;
    height: 70px;
    line-height: 70px;
    padding: 0 15px;
    color: #221e1f;
}
#sub.content .board .write input::placeholder {color: #221e1f;}
#sub.content .board .write .editor-box {
    margin-top: 40px;
}

#sub.content .faq {
    border-top: 1px solid #e1e1e1;
}
#sub.content .faq details.details {}
#sub.content .faq details.details > summary {
    font-size: 24px;
    cursor: pointer;
    position: relative;
    display: inline-block;
    width: 100%;
    border-bottom: 1px solid #e1e1e1;
}
#sub.content .faq details.details > summary > strong {
    font-size: 40px;
    vertical-align: top;
    width: 105px;
    display: inline-block;
    text-align: center;
    line-height: 120px;
    font-weight: 400;
}
#sub.content .faq details.details > summary > span {
    line-height: 120px;
}
#sub.content .faq details.details > summary:after {
    display: block;
    content: '';
    width: 45px;
    height: 26px;
    position: absolute;
    background: url(../../images/icon-detail-arrow.png);
    right: 30px;
    top: 50%;
    transform: translateY(-50%);
	-moz-transition: all .3s ease-in-out;-webkit-transition: all .3s ease-in-out;-o-transition: all .3s ease-in-out;transition: all .3s ease-in-out;
}
#sub.content .faq details.details[open] > summary {
    background: #000;
    color: #fff;
	-moz-transition: all .5s ease;-webkit-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease;
}
#sub.content .faq details.details[open] > summary:after {
    transform: rotate(180deg) translateY(50%);
    filter: invert(100);
}
#sub.content .faq details.details > ul {
    list-style: auto;
    padding-left: 19px;
    border-top: 1px solid #d7d7d7;
    margin-top: 20px;
    padding-top: 20px;
}
#sub.content .faq details.details > ul > li {
    font-size: 14px;
    padding: 6px 0;
    line-height: 20px;
}
#sub.content .faq details.details > summary::marker {
    display: none;
    content: "";
}
#sub.content .faq details.details[open] > div {
    display: block;
    padding: 40px 0;
    display: flex;
    align-items: center;
    border-bottom: 1px solid #e1e1e1;
}
#sub.content .faq details.details[open] > div > strong {
    font-size: 40px;
    width: 105px;
    text-align: center;
    font-weight: 400;
}
#sub.content .faq details.details[open] > div > div {
    font-size: 18px;
    border-left: 1px solid #e1e1e1;
    padding-left: 40px;
    line-height: 1.3;
    width: calc(100% - 105px);
    font-weight: 600;
}
#sub.content .faq details.details[open] summary ~ * {
  animation: sweep 1s ease-in-out;
}
@keyframes slideDown {
	0%    {opacity: 0; }
	100%  {opacity: 1; }
}

#sub.content .search-center-box {
    margin-top: 80px;
    max-width: 640px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}
#sub.content .search-center-box input {
    width: 100%;
    border: 1px solid #221e1f;
    padding: 0 20px;
    height: 55px;
    line-height: 55px;
    font-size: 20px;
    font-weight: 300;
}
#sub.content .search-center-box input::placeholder {
    color: #221e1f;
}
#sub.content .search-center-box button {
    position: absolute;
    right: 0;
    height: 100%;
    background: url(../../images/ico-search.png) no-repeat center;
    width: 55px;
    text-indent: -1000px;
    overflow: hidden;
}

#sub.content .etc-box {
    border: 1px solid #e1e1e1;
    margin-top: 80px;
    padding: 40px;
}
#sub.content .etc-box p {
    font-size: 14px;
    line-height: 1.4;
    font-weight: 400;
    margin-top: 20px;
}
#sub.content .etc-box p:nth-of-type(1) {
    margin-top: 0;
}


#sub.content .col2 {
    display: flex;
}
#sub.content .col2 > div {
    flex: 1;
    border-bottom: 1px solid #deddde;
}
#sub.content .col2 > div > .tit {
    font-size: 64px;
    font-weight: 300;
    margin-bottom: 50px;
}
#sub.content .col2 .l {}
#sub.content .col2 .r {
    margin-left: 80px;
}
#sub.content .col2 .h .history-box {padding: 40px 0;}
#sub.content .col2 .h .cont-box {
    border-top: 1px solid #deddde;
}
#sub.content .col2 .h .history-box ul {
    margin-top: -8px;
}
#sub.content .col2 .h .history-box ul li {
    display: flex;
    margin-top: 8px;
    line-height: 1.5;
    font-size: 22px;
}
#sub.content .col2 .h .history-box ul li strong {
    width: 120px;
    font-weight: 700;
}
#sub.content .col2 .h .history-box ul li .cont {
    font-weight: 400;
    width: calc(100% - 120px);
}

#sub.content .col2 .contact-us {display: flex;flex-direction: column;height: calc(100% - 113px);justify-content: center;}
#sub.content .col2 .contact-us ul {
    margin-bottom: 25px;
}
#sub.content .col2 .contact-us ul li {
    font-size: 20px;
    font-weight: 300;
    padding: 5px 0;
}
#sub.content .col2 .contact-us .sns {}
#sub.content .col2 .contact-us .sns a {}
#sub.content .col2 .contact-us .sns a img {}


#sub.content .support {}
#sub.content .support .support-top {
    background: url(../../images/support-back.jpg) no-repeat center;
    background-size: cover;
    margin-top: 80px;
    padding: 80px;
    justify-content: flex-start;
}
#sub.content .support .support-top .cont-box {}
#sub.content .support .support-top .cont-box .tit {
    font-size: 40px;
    color: #fff;
}
#sub.content .support .support-top .cont-box .cont {
    font-size: 20px;
    color: #fff;
    font-weight: 400;
    line-height: 1.2;
    margin-top: 35px;
}
#sub.content .support > .cont-box {
    padding-top: 80px;
}
#sub.content .support > .cont-box > .tit-box {
    text-align: center;
}
#sub.content .support > .cont-box > .tit-box .tit {
    font-size: 27px;
    font-weight: 900;
}
#sub.content .support > .cont-box > .tit-box .cont {
    font-size: 20px;
    margin-top: 25px;
}
#sub.content .support > .cont-box .seperate-box {
    display: flex;
    margin-top: 40px;
}
#sub.content .support > .cont-box .seperate-box .l {}
#sub.content .support > .cont-box .seperate-box .c {
    margin: 0 30px;
}
#sub.content .support > .cont-box .seperate-box .r {}
#sub.content .support > .cont-box .seperate-box > div {
    flex: 1;
    border: 1px solid #000;
    padding: 40px;
}
#sub.content .support > .cont-box .seperate-box > div > .tit {
    text-align: center;
    border-bottom: 1px solid #b3b3b3;
    padding-bottom: 30px;
    margin-bottom: 30px;
    font-size: 27px;
    font-weight: 900;
}
#sub.content .support > .cont-box .seperate-box > div > .cont {}
#sub.content .support > .cont-box .seperate-box > div > .cont p {font-size: 17px;line-height: 1.2;margin-top: 15px;}
#sub.content .support > .cont-box .seperate-box > div > .cont p > span {margin-bottom:8px; display:block;}
#sub.content .support > .cont-box .seperate-box > div > .cont .button {
    margin-top: 15px;
}
#sub.content .support > .cont-box .seperate-box > div > .cont .button a {
    background: #000;
    display: block;
    padding: 15px;
    color: #fff;
    position: relative;
}
#sub.content .support > .cont-box .seperate-box > div > .cont .button a:after {
    background: url(../../images/arrow-forward-black.png);
    filter: invert(100%);
    -webkit-filter: invert(100%);
    width: 8px;
    height: 11px;
    content: '';
    display: block;
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
}
#sub.content .support > .cont-box .seperate-box > div > .cont p strong.tit {
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 10px;
}
#sub.content .support > .cont-box .seperate-box > div > .cont p strong {
    display: flex;
    font-weight: 600;
}
#sub.content .support > .cont-box .seperate-box > div > .cont div.item-list {
    margin-top: 15px;
    display: flex;
    flex-wrap: wrap;
    font-size: 17px;
    line-height: 1.2;
}
#sub.content .support > .cont-box .seperate-box > div > .cont div.item-list strong {
    width: 105px;
    position: relative;
    font-weight: 600;
}
#sub.content .support > .cont-box .seperate-box > div > .cont div.item-list strong:after {content: ':';position: absolute;right: 5px;}
#sub.content .support > .cont-box .seperate-box > div > .cont div.item-list .cont {
    width: calc(100% - 105px);
}
#sub.content .support > .cont-box .seperate-box > div > .cont ul.star {
    margin-top: 15px;
}
#sub.content .support > .cont-box .seperate-box > div > .cont ul.star li {
    font-size: 14px;
    position: relative;
    padding-left: 11px;
    line-height: 1.3;
}
#sub.content .support > .cont-box .seperate-box > div > .cont ul.star li:before {content: '*';left: 0;position: absolute;top: 2px;}
#sub.content .support > .cont-box .padding-box {
    display: flex;
    border: 1px solid #d9d9d8;
    padding: 40px 0;
    margin-top: 80px;
}
#sub.content .support > .cont-box .padding-box > div {
    padding: 0 40px;
    flex: 1;
    line-height: 1.3;
}
#sub.content .support > .cont-box .padding-box .l {}
#sub.content .support > .cont-box .padding-box .c {
    border-left: 1px solid #d9d9d8;
    border-right: 1px solid #d9d9d8;
}
#sub.content .support > .cont-box .padding-box .r {}
#sub.content .support > .cont-box .padding-box .tit {
    text-align: center;
    height: 60px;
    display: flex;
    align-items: center;
    width: 100%;
    justify-content: center;
    font-size: 22px;
}
#sub.content .support > .cont-box .padding-box .cont {
    font-size: 17px;
    margin-top: 25px;
}
#sub.content .support > .cont-box > .list {
    margin-top: 30px;
    display: flex;
    flex-wrap: wrap;
}
#sub.content .support > .cont-box > .list strong {width: 7.14%;font-size: 17px;margin-top: 15px;}


#sub.content .intro {
    margin-top: -90px;
    margin-bottom: -90px;
}
#sub.content .intro-section {
	-moz-transition: all .5s ease;-webkit-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease;
    background-size: cover;
    background-position: center;
}
#sub.content .intro-section .vm {}
#sub.content .intro-first {
    background-image: url(../../images/intro-back1.jpg);
}
#sub.content .intro-first .vm {}
#sub.content .intro-first .vm .inner {}
#sub.content .intro-first .tit {
    font-size: 64px;
    color: #fff;
    font-weight: 300;
}
#sub.content .intro-first .cont {
    font-size: 22px;
    color: #fff;
    font-weight: 400;
    line-height: 1.45;
    margin-top: 25px;
}
#sub.content .intro-first .cont strong {
    font-weight: 700;
}
#sub.content .intro-second {
    text-align: center;
}
#sub.content .intro-second .vm {}
#sub.content .intro-second .vm .inner {
}
#sub.content .intro-second p {
    font-size: 25px;
    font-weight: 300;
    margin-top: 45px;
    line-height: 1.45;
}
#sub.content .intro-second p:first-of-type {margin-top: 0px;}
#sub.content .intro-second p strong {}
#sub.content .intro-third {
    background-image: url(../../images/intro-back2.jpg);
    text-align: center;
}
#sub.content .intro-third .vm {}
#sub.content .intro-third .vm .inner {}
#sub.content .intro-third .tit {
    color: #fff;
    font-size: 64px;
    line-height: 1.3;
}
#sub.content .intro-third .tit strong {
    font-weight: 900;
}
#sub.content .intro-third .group-name {
    font-size: 13px;
    display: inline-block;
    color: #fff;
    background: #000;
    padding: 7px 17px 6px;
    border-radius: 20px;
    margin-top: 40px;
}
/* SUB : E */

/* ANIMATE : S */
/*animation:drop 1s ease-in Alternate;*/
@keyframes drop {
  0% {
    top:-100px;
	opacity: 0;
  }
  60% {
    top:-10px;
	opacity: 0.8;
  }
  100% {
    top:0px;
	opacity: 1;
  }
}
/* ANIMATE : E */

/* QA POPUP : S */
.alert-background {position:fixed;z-index: 500; width: 100%;height: 100%;top: 0;left: 0;display: none; ;background-color: rgba(0,0,0,0.5);}
.alert-popup {display: none;position:fixed;width: 100%;max-width: 420px;height: 300px;transform:translate(-50%, -50%);z-index: 10000;top: 50%;left: 50%; text-align:center; background:#fff;/* box-shadow: 0px 0px 10px 4px #efefef; */z-index: 501;border-radius: 20px;}
.alert-popup .alert-content {width: 100%;padding-top: 90px;background: url(../../images/pop-icon-secret.png) no-repeat top 45px center;padding-left: 40px;padding-right: 40px;}
.alert-popup .alert-content .tit {
    line-height: 60px;
    font-size: 17px;
    font-family: 'NanumSquare';
    font-weight: 700;
}
.alert-popup .alert-content .input-wrap {
    margin-bottom: 25px;
}
.alert-popup .alert-content input {
    width: 100%;
}
.alert-popup .alert-content button {
    width: 80px;
    height: 36px;
    line-height: 36px;
    text-align: center;
    border: 1px solid #000;
    display: inline-block;
    border-radius: 5px;
    font-size: 15px;
    color: #fff;
    background: #000;
}
.alert-popup .button-close {width: 26px;height: 26px;line-height: 0;display: block;position: absolute;bottom: -14px;left: 50%;transform: translateX(-50%);background: url(../../images/pop-close.png) no-repeat;}
.alert-popup .button-close a {
    display: block;
    text-indent: -100px;
    overflow: hidden;
    width: 100%;
    height: 100%;
}
/* QA POPUP : E */


/* CULTRUEMAP POPUP : S */
.culturepop-background {position:fixed;z-index: 500; width: 100%;height: 100%;top: 0;left: 0;display: none; background-color: rgba(0,0,0,0.5);}
.culturepop-popup {display: none;position:fixed;width: 100%;max-width: 420px;height: 330px;transform:translate(-50%, -50%);z-index: 10000;top: 50%;left: 50%; text-align:center; background:#fff;/* box-shadow: 0px 0px 10px 4px #efefef; */z-index: 501;border-radius: 20px;}
.culturepop-popup .button-close {width: 26px;height: 26px;line-height: 0;display: block;position: absolute;bottom: -14px;left: 50%;transform: translateX(-50%);background: url(../../images/pop-close.png) no-repeat;}
.culturepop-popup .cont {padding: 0 30px 30px 30px;}
.culturepop-popup .button-close a {
    display: block;
    text-indent: -100px;
    overflow: hidden;
    width: 100%;
    height: 100%;
}
/* CULTRUEMAP POPUP : E */

